node_modules
**/node_modules
.next
**/.next
.env.local
.env
.git
.gitignore
*.log
.DS_Store
coverage
.vscode
.idea
dist
.cache
.turbo
**/.turbo
.tsbuildinfo
*.md
!README.md
tests
**/*.test.*
playwright.config.ts
vitest.config.mts
